# Uses of Enum
org.apache.velocity.runtime.RuntimeConstants.SpaceGobbling

Packages that use RuntimeConstants.SpaceGobbling
Package
Description
org.apache.velocity.runtime

## Uses of RuntimeConstants.SpaceGobbling in org.apache.velocity.runtime

Methods in org.apache.velocity.runtime that return RuntimeConstants.SpaceGobbling
Modifier and Type
Method
Description
`RuntimeConstants.SpaceGobbling`
RuntimeInstance.`getSpaceGobbling()`
get space gobbling mode
`RuntimeConstants.SpaceGobbling`
RuntimeServices.`getSpaceGobbling()`
get space gobbling mode
`static RuntimeConstants.SpaceGobbling`
RuntimeConstants.SpaceGobbling.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RuntimeConstants.SpaceGobbling[]`
RuntimeConstants.SpaceGobbling.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.